import { defineStore } from 'pinia'

export const useMyConfigStore = defineStore({
  id: 'myConfigStore',
  state: () => ({ config: null, states:null }),
  actions: {
    async fetchData(){
      
    }
  }
})
